Bug 813622 - Use terms consistently
Use terms consistently
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: Documentation (Show other bugs)
6.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Tahlia Richardson
ecs-bugs
: Documentation
Depends On: 813619 813620 813621
Blocks: 813623
  Show dependency treegraph
 
Reported: 2012-04-18 00:21 EDT by Laura Bailey
Modified: 2014-03-12 03:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 813621
: 813623 (view as bug list)
Environment:
Last Closed: 2013-02-25 00:59:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 15 Tahlia Richardson 2013-02-25 00:59:59 EST
Closed - this fix is included in the RHEL 6.4 release.

Note You need to log in before you can comment on or make changes to this bug.